Name:		pdftohtml
Version:	0.36
Release:	0.fdr.3.2
Epoch:      0
Summary:	A PDF to HTML converter.
Url:		http://pdftohtml.sourceforge.net/
Source0:	http://dl.sf.net/pdftohtml/pdftohtml-0.36.tar.gz
License:	GPL
Group:		Applications/Text
BuildRoot:  %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
PDFTOHTML converts Portable Document Format (PDF) files to HTML
format. This release converts text and links. Bold and italic face are
preserved, but high level HTML structures ( like lists or tables ) are
not yet generated. Images are ignored ( but you can extract them from
the PDF file using pdfimages, distributed with the Xpdf package ).
The current version is tested on Linux and Solaris 2.6

%prep
%setup -q

%build
make DEBUG="$RPM_OPT_FLAGS" prefix=%{_prefix}
#make CXXFLAGS="$RPM_OPT_FLAGS -DHAVE_CONFIG_H -I.. -I. -I./../goo -DHAVE_REWINDDIR=1 -DHAVE_POPEN=1 -DHAVE_DIRENT_H=1 -I../goo -I. -I../xpdf" prefix=%{_prefix}

%install
rm -rf $RPM_BUILD_ROOT
install -m755 %{name} -D $RPM_BUILD_ROOT%{_bindir}/%{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING README
%{_bindir}/%{name}

%changelog
* Thu Jun 24 2004 Aurelien Bompard <gauret[AT]free.fr> 0:0.36-0.fdr.3
- Drop patch (see bug 1611)

* Wed Jun 23 2004 Aurelien Bompard <gauret[AT]free.fr> 0:0.36-0.fdr.2
- Enable patch

* Mon May 17 2004 Aurelien Bompard <gauret[AT]free.fr> 0:0.36-0.fdr.1
- initial RPM (from Mandrake)
